pandoc-2.17.1.1: Conversion between markup formats

Copyright | Copyright (C) 2006-2022 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.TEI

Description

Conversion of `Pandoc` documents to Docbook XML.

Synopsis

- writeTEI :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeTEI :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc document to string in Docbook format.